<?php 
include('../include/config.php');
    if(!empty($_POST["id"])) 
{
    $id= $_POST["id"];

    $result =mysqli_query($con,"SELECT * FROM feestatement WHERE count='$id'");
    $row=mysqli_fetch_array($result);
    echo json_encode($row);
}
?>